<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Form Input Hasil Test</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<th:block layout:fragment="script">
    <script th:inline="javascript">
        function copyTextValue(bf) {
            var text1 = bf.checked ? document.getElementById("nilai1").value : '';
            document.getElementById("nilai").value = text1;
        }
    </script>
</th:block>

<section layout:fragment="main" class="clearfix">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_panel tile fixed_height_160">
                <div class="x_title">
                    <h1 th:text="'Input Hasil Test > '+${jadwal.pendaftar.nomorRegistrasi}"><span ></span></h1>
                    <div class="clearfix"></div>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="card">
                            <div class="row clearfix">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="card">
                                        <div class="body">
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <div class="form-line">
                                                        <label>Nama</label><br>
                                                        <b><span style="font-size: 16px;" name="nama" th:text="${jadwal.pendaftar.leads.nama}"></span></b>

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <div class="form-line">
                                                        <label>Program Studi</label>
                                                        <br>
                                                        <b><span style="font-size: 16px;" name="prodi" th:text="${jadwal.pendaftar.programStudi.nama}"></span>
                                                        <small th:text="' - '+${jadwal.pendaftar.konsentrasi}"></small></b>
                                                        <input type="hidden" hidden th:value="${jadwal.id}">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sm-12" th:if="${jadwal.pendaftar.leads.jenjang.S1 == jadwal.pendaftar.leads.jenjang && jadwal.pendaftar.konsentrasi == 'Karyawan'}">
                                                <div class="form-group">
                                                    <div class="form-line">
                                                        <label>Jawaban Test</label>
                                                        <table class="table table-bordered table-striped table-hover">
                                                            <tr style="color: black; font: bold;">
                                                                <td>1. Ceritakan tentang diri anda dalam 300 kata ?</td>
                                                                <td>2. Apa kelebihan dan kekurangan anda ?</td>
                                                                <td>3. Apa rencana anda dalam 3-5 tahun mendatang ?</td>
                                                                <td>4. Bagaimana anda mengatur waktu kuliah dan berkerja ?</td>
                                                                <td>5. Apa yg anda ketahui tentang Islam ?</td>
                                                                <td>6. Apa yang anda ketahui tentang Ekonomi Syariah ?</td>
                                                                <td>7. Mengapa anda mengambil program studi pilihan anda ?</td>
                                                                <td>8. Apa manfaat dari melanjutkan kuliah di kelas karyawan ?</td>
                                                                <td>9. Apa motivasi anda kuliah di kampus Tazkia ?</td>
                                                                <td>10. Darimana mendapatkan informasi kelas karyawan kampus Tazkia ?</td>
                                                            </tr>
                                                            <tr style="color: red; font: bold;">
                                                                <td th:text="${jadwal.soal1}"></td>
                                                                <td th:text="${jadwal.soal2}"></td>
                                                                <td th:text="${jadwal.soal3}"></td>
                                                                <td th:text="${jadwal.soal4}"></td>
                                                                <td th:text="${jadwal.soal5}"></td>
                                                                <td th:text="${jadwal.soal6}"></td>
                                                                <td th:text="${jadwal.soal7}"></td>
                                                                <td th:text="${jadwal.soal8}"></td>
                                                                <td th:text="${jadwal.soal9}"></td>
                                                                <td th:text="${jadwal.soal10}"></td>
                                                            </tr>
                                                        </table>

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sm-12" th:if="${jadwal.pendaftar.leads.jenjang.S2 == jadwal.pendaftar.leads.jenjang}">
                                                <div class="form-group">
                                                    <div class="form-line">
                                                        <label>Jawaban Test</label>
                                                        <table class="table table-bordered table-striped table-hover">
                                                            <tr style="color: black; font: bold;">
                                                                <td>1. Ceritakan tentang diri anda dalam 300 kata ?</td>
                                                                <td>2. Apa kelebihan dan kekurangan anda ?</td>
                                                                <td>3. Apa rencana anda dalam 3-5 tahun mendatang ?</td>
                                                                <td>4. Bagaimana anda mengatur waktu kuliah dan berkerja ?</td>
                                                                <td>5. Apa yg anda ketahui tentang Islam ?</td>
                                                                <td>6. Apa yang anda ketahui tentang Ekonomi Syariah ?</td>
                                                                <td>7. Mengapa anda mengambil program studi pilihan anda ?</td>
                                                                <td>8. Apa manfaat dari melanjutkan kuliah pascasarjana ?</td>
                                                                <td>9. Apa motivasi anda kuliah di kampus Tazkia ?</td>
                                                                <td>10. Darimana mendapatkan informasi pascasrjana kampus Tazkia ?</td>
                                                            </tr>
                                                            <tr style="color: red; font: bold;">
                                                                <td th:text="${jadwal.soal1}"></td>
                                                                <td th:text="${jadwal.soal2}"></td>
                                                                <td th:text="${jadwal.soal3}"></td>
                                                                <td th:text="${jadwal.soal4}"></td>
                                                                <td th:text="${jadwal.soal5}"></td>
                                                                <td th:text="${jadwal.soal6}"></td>
                                                                <td th:text="${jadwal.soal7}"></td>
                                                                <td th:text="${jadwal.soal8}"></td>
                                                                <td th:text="${jadwal.soal9}"></td>
                                                                <td th:text="${jadwal.soal10}"></td>
                                                            </tr>
                                                        </table>

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group">
                                                    <div class="form-line">
                                                        <label>Asal Sekolah</label>
                                                        <input type="text" class="form-control" name="asalSekolah" disabled th:field="${jadwal.pendaftar.namaAsalSekolah}">
                                                    </div>
                                                </div>
                                            </div>
                                            <form method="post"  th:action="@{/hasilTest/form}" th:object="${hasil}">
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Nilai</label>
                                                            <input type="number" id="nilai" class="form-control" name="nilai" th:field="*{nilai}">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div>
                                                    <div class="col-sm-3" >
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Jenis Test</label>
                                                                <select name="jenisTest" th:field="${jadwal.jenisTest}" class="form-control" required autofocus>
                                                                    <option value="">-Pilih Jenis Test-</option>
                                                                    <!--                                                                <option value="TPA">TPA</option>-->
                                                                    <option value="JPA">RAPORT</option>
                                                                    <option value="SMART_TEST">SMART TEST</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-3">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>File Raport</label><br>
                                                                <a target="_blank" th:href="@{/raport/{raport}/raport/(raport=${jadwal.id})}">
                                                                    <button type="submit" class="btn btn-sm btn-success">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Lihat Raport&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-3" >
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Tagihan Daftar Ulang</label>
                                                            <input type="text" class="form-control" th:field="*{uangPangkal}" name="uangPangkal" placeholder="Nominal Tagihan">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-3" >
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Tanggal Maximal Tagihan</label>
                                                            <input type="date" class="form-control" th:field="*{expiredDate}" name="expiredDate" placeholder="Expired Date">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Keterangan Beasiswa</label><br>
                                                            <select class="form-control" th:field="*{keteranganTagihan}" name="keteranganTagihan">
                                                                <option value=""></option>
                                                                <option value="Beasiswa Tazkia Cendikia">Tagihan Beasiswa Tazkia Cendikia</option>
                                                                <option value="Beasiswa Tazkia Gemilang">Tagihan Beasiswa Tazkia Gemilang</option>
                                                                <option value="Beasiswa Tazkia Unggulan">Tagihan Beasiswa Tazkia Unggulan </option>
                                                                <option value="Beasiswa Islam Terpadu">Tagihan Beasiswa Islam Terpadu</option>
                                                                <option value="Beasiswa Rapor">Tagihan Beasiswa Rapor</option>
                                                                <option value="Test Kelas Karyawan">Test Kelas Karyawan</option>
                                                                <option value="Beasiswa Baitul Mal Aceh">Tagihan Beasiswa Baitul Mal Aceh</option>
                                                                <option value="Beasiswa Utusan Daerah Siak">Tagihan Beasiswa Utusan Daerah Siak</option>
                                                                <option value="Beasiswa Utusan Daerah Kaltim">Tagihan Beasiswa Utusan Daerah Kaltim</option>
                                                                <option value="Beasiswa Baznas Dumai">Tagihan Beasiswa Baznas Dumai</option>
                                                                <option value="Beasiswa Bazma Dumai">Tagihan Beasiswa Bazma Dumai</option>
                                                                <option value="Beasiswa Banyuasin">Tagihan Beasiswa Banyuasin</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Tanggal Jadwal Test</label>
                                                            <input type="date" class="form-control" name="tanggalTest" th:field="${jadwal.tanggalTest}">
                                                        </div>
                                                <input type="hidden" name="jadwalTest"
                                                       th:field="*{jadwalTest}"/><br>
                                                        <input type="hidden" name="pendaftar"
                                                       th:field="*{jadwalTest.pendaftar}"/><br>
                                                <input type="hidden" name="id"
                                                       th:field="*{id}"/><br>
                                                <!-- Simpan Data -->
                                                <div class="col-sm-12" align="right" >
                                                    <div class="form-group">
                                                        <div >
                                                            <button  class="btn btn-md btn-info" type="submit">SELESAI</button>
                                                            <a th:href="@{/pendaftar/list}" th:if="${jdwl} == null" class="btn btn-danger btn-md">BATAL</a>
                                                            <a th:href="@{/jadwalTest/list}" th:if="${jdwl} != null" class="btn btn-danger btn-md">BATAL</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                        <!--//table//-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12" th:if="${smartT} != null">
            <div class="x_panel tile fixed_height_160">
            <div class="x_title">
                <h3>Hasil SMART TEST</h3>
                <div class="clearfix"></div>
            </div>
            <div class="row clearfix">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="card">
                        <div class="row clearfix">
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="card" id="smartTest">
                                    <div class="body">
                                        <a th:href="@{/smartTest/form}" th:if="${smartT} != null" class="btn btn-primary btn-sm">Hasil Smart Test</a>
                                        <br>
                                        <span class="pull-right">Show <span sd:page-size-selector="javascript"></span> entries</span>
                                        <br><br>
                                        <div class="row">
                                            <div class="table-responsive">
                                                <table class="table table-bordered table-striped table-hover">
                                                    <thead>
                                                    <tr>
                                                        <th>No</th>
                                                        <th>Nama</th>
                                                        <th>Nilai Test</th>
                                                        <th>Asal Sekolah</th>
                                                    </tr>
                                                    </thead>
                                                    <tbody>
                                                    <tr th:each="p,row : ${daftarJadwalSt}" th:if="${p} != null ">
                                                        <td th:text="${(row.index + 1) + (daftarJadwalSt.number * daftarJadwalSt.size)}">#</td>
                                                        <td th:text="${p. nama}">10-08-2017</td>
                                                        <td style="font-weight: bold" th:text="${p.nilai}"></td>
                                                        <td th:text="${p.asalSekolah}">10-08-2017</td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <div sd:pagination-summary="">info</div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-8">
                                                <nav class="pull-right">
                                                    <ul class="pagination" sd:pagination="full">
                                                        <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                                                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                                                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                                                    </ul>
                                                </nav>
                                            </div>
                                        </div>
                                    </div>
                                    <!--//table//-->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>

</body>
</html></html>